import { BaseModalComponent } from './../base/base-modal.component';
import { OnInit } from '@angular/core';
import { ModalController } from '@ionic/angular';
export declare class ProfessionalDataComponent extends BaseModalComponent implements OnInit {
    title: string;
    constructor(modalController: ModalController);
    save(): void;
}
